Subject: [pafree] OFFER: 4-harness weaving loom, needs some love

From: "Ruth Temple" <[email-masked]>
Date: Tue, 13 Feb 2007 22:13:14 -0000

This 4-harness, 24" loom on a folding stand, "free to a good home" -
it has a reed, but needs a new carrier/beater bar to be built for it -
not difficult for a woodworker who wants to weave, or a weaver wannabe
willing to do minor carpentry. 

See pix at http://www.flickr.com/photos/rtds/389498775/ and following.

There is room on the jack for four more harnesses if you get really
into wanting to do some complex weaving work.

Give me a holler by email if you want to come by and carry it off!

-Ruth